Country:
  0: {cou_code: 'LK', name: 'SRI LANKA', cou_name: 'Sri Lanka', iso3: 'LKA', numcode: 144 }
  1: {cou_code: 'US', name: 'UNITED STATES', cou_name: 'United States', iso3: 'USA', numcode: 840 }
  
OperationalCountry:
  0: {id: 1, country_code: 'LK'}
  1: {id: 2, country_code: 'US'}  
  
LeaveType:
  0: {id: 1, name: 'Casual', deleted: 0}
  1: {id: 2, name: 'Medical', deleted: 0, operational_country_id: 1}
  2: {id: 3, name: 'Company', deleted: 1}
  3: {id: 4, name: 'Annual', deleted: 0, operational_country_id: 1}
  4: {id: 5, name: 'Sick', deleted: 1, operational_country_id: 1}
  5: {id: 6, name: 'Wesak', deleted: 0}
  6: {id: 7, name: 'Christmas', deleted: 0}
